/**
 * Created on 2008-04-03 10:09:01
 */
package org.put.semintec.core;

import org.semanticweb.kaon2.api.logic.Literal;

/**
 * Wrapper for types representing atoms
 * @author Agnieszka Lawrynowicz
 * 
 */
public class Atom {

public Atom(Literal atom){
	this.atom = atom;
	}

/**
 * Literal from KAON2
 */
private Literal atom;
 
/**
 * Getter of the property <tt>atom</tt>
 *
 * @return Returns the atom.
 * 
 */
public Literal getAtom()
{
	return atom;
}

/**
 * Setter of the property <tt>atom</tt>
 *
 * @param atom The atom to set.
 *
 */
public void setAtom(Literal atom){
	this.atom = atom;
}

}
